<!DOCTYPE html>
<html lang="en">
<head>
    <title> wb2 </title>
    <meta charset="utf-8">
</head>
<body>


    <p> Задание 1 получить главную страницу методом GET в протоколе HTTP 1.0</p>
    <img src="wb2_1.png">
    <p> Задание 2 получить внутреннюю страницу методом GET в протоколе HTTP 1.1</p>
    <img src="wb2_2.png">
    <p> Задание 3 определить размер файла file.tar.gz, не скачивая его</p>
    <img src="wb2_3.png">
    <p> Задание 4 определить медиатип ресурса /image.png</p>
    <img src="wb2_4.png">
    <p> Задание 5 отправить комментарий на сервер по адресу /index.php</p>
    <img src="wb2_5.png">
    <p> Задание 6 получить первые 100 байт файла /file.tar.gz</p>
    <img src="wb2_6.png">
    <p> Задание 7 определить кодировку ресурса /index.php</p>
    <img src="wb2_7.png">



</body>
</html>
